Open 2.5.0: Curse launcher

Discussion in 'FTB Presents SkyFactory 2.5 1.7.10' started by wendictive, May 17, 2016.

  1. wendictive

    wendictive New Member

    Version:
    2.5.0

    What is the bug:
    hi there

    for some reason i get an error on the curse launcher
    http://pastebin.com/hcQQi903

    updated my java to 8 64 bit... but it didnt fix it

    ftb's launcher works fine

    Mod & Version:


    Paste.feed-the-beast.com log:


    Can it be repeated:


    Known Fix:
     

Share This Page